<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_PAYMENT_ONLINE_TITLE', 'The cost of online payment service');
  define('MODULE_PAYMENT_ONLINE_DESCRIPTION', 'The cost of online payment service');
  define('SHIPPING_NOT_INCLUDED', ' [The value does not include items]');
  define('TAX_NOT_INCLUDED', ' [The value does not include tax]');
?>